<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class PagesAction extends GlobalAction 
{
	function _initialize()
	{
		parent::_initialize();
		$this->cpweb_model='model';
		$this->cpweb_find['page']='1';
	}
	public function index()
	{
		$this->cpweb_list();
		$this->assign('title','单页管理');
		$this->display();
	}
	public function add()
	{
		$this->cpweb_channel();
		$this->assign('title','添加单页');
		$this->display();
	}
	public function edit()
	{
		$this->cpweb_read();
		$this->cpweb_channel();
		$this->assign('title','编辑单页');
		$this->display();
	}
	public function submit(){
		$this->_subAction();
	}
	public function categorysubmit(){
		$this->_subAction('Category');
	}
}
?>